Zercurity data services
  • Summary
  • Applications (55)
  • Packages (0)
  • Vulnerabilities (13)

linux-headers-5.0.0-1020-oem-osp1

Hashes
Linux kernel headers for version 5.0.0 on 64 bit x86 SMP This package provides kernel header files for version 5.0.0 on 64 bit x86 SMP. This is for sites that want the latest kernel headers. Please read /usr/share/doc/linux-headers-5.0.0-1020/debian.README.gz for details.
  • SHA256: 4d600d12b2d6478abc812439774758f64c4f4a5d64dfd3aae52c961c3f0bfdf3
  • SHA1: 0aa75df593dc5ccdf184682046e6f057ee3a78e3
  • MD5: 6259b1028e461b820ecf2012e6a86c02
Information
  • Version: 5.0.0-1020.22
  • Filename: linux-headers-5.0.0-1020-oem-osp1_5.0.0-1020.22_amd64.deb
  • Size: 12814
  • Type: DEB
  • Source: linux-oem-osp1
  • Architecture: AMD64
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: linux-oem-osp1-headers-5.0.0-1020, libc6 (>= 2.14), libelf1 (>= 0.142), libssl1.1 (>= 1.1.0)

Applications

NameTypeArchSizeRisk
objtool-in.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/objtool-in.o
4999920
orc_gen.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/orc_gen.o
366320
libstring.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/libstring.o
92880
exec-cmd.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/exec-cmd.o
1818160
special.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/special.o
310080
fixdep.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/fixdep.o
53040
help.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/help.o
2225680
subcmd-config.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/subcmd-config.o
246080
str_error_r.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/str_error_r.o
79680
builtin-orc.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/builtin-orc.o
104160
objtool
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/objtool
5673680
objtool.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/objtool.o
207440
fixdep
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/fixdep
130800
parse-options.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/parse-options.o
2270560
libsubcmd-in.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/libsubcmd-in.o
7997520
sigchain.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/sigchain.o
1344800
fixdep-in.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/fixdep-in.o
53120
run-command.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/run-command.o
1952320
elf.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/elf.o
834160
check.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/check.o
1885600
orc_dump.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/orc_dump.o
318000
builtin-check.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/builtin-check.o
112000
pager.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/pager.o
1628400
objtool-in.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/arch/x86/objtool-in.o
967520
decode.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/arch/x86/decode.o
967280
relocs_common.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/arch/x86/tools/relocs_common.o
41040
relocs_64.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/arch/x86/tools/relocs_64.o
198320
relocs_32.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/arch/x86/tools/relocs_32.o
187680
relocs
/usr/src/linux-headers-5.0.0-1020-oem-osp1/arch/x86/tools/relocs
316640
sign-file
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/sign-file
187520
recordmcount
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/recordmcount
287840
kallsyms
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kallsyms
186080
asn1_compiler
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/asn1_compiler
315760
conmakehash
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/conmakehash
131200
sortextable
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/sortextable
180400
extract-cert
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/extract-cert
140240
bin2c
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/bin2c
84400
insert-sys-cert
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/insert-sys-cert
184880
conf.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/conf.o
231760
zconf.tab.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/zconf.tab.o
637520
confdata.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/confdata.o
302240
conf
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/conf
1432800
expr.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/expr.o
247360
symbol.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/symbol.o
256000
preprocess.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/preprocess.o
124800
zconf.lex.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/zconf.lex.o
529120
file2alias.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/file2alias.o
405120
mk_elfconfig
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/mk_elfconfig
85760
empty.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/empty.o
9360
modpost
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/modpost
887920
modpost.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/modpost.o
638160
sumversion.o
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/sumversion.o
109840
mdp
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/selinux/mdp/mdp
833360
genheaders
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/selinux/genheaders/genheaders
837360
fixdep
/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/basic/fixdep
134080

Vulnerabilities

Raw Object

{
  "sha256": "4d600d12b2d6478abc812439774758f64c4f4a5d64dfd3aae52c961c3f0bfdf3",
  "sha1": "0aa75df593dc5ccdf184682046e6f057ee3a78e3",
  "md5": "6259b1028e461b820ecf2012e6a86c02",
  "type": "DEB",
  "arch": "AMD64",
  "name": "linux-headers-5.0.0-1020-oem-osp1",
  "filename": "linux-headers-5.0.0-1020-oem-osp1_5.0.0-1020.22_amd64.deb",
  "size": 12814,
  "description": "Linux kernel headers for version 5.0.0 on 64 bit x86 SMP\nThis package provides kernel header files for version 5.0.0 on\n64 bit x86 SMP.\n\nThis is for sites that want the latest kernel headers.  Please read\n/usr/share/doc/linux-headers-5.0.0-1020/debian.README.gz for details.",
  "url": null,
  "version": "5.0.0-1020.22",
  "source": "linux-oem-osp1",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "linux-oem-osp1-headers-5.0.0-1020, libc6 (>= 2.14), libelf1 (>= 0.142), libssl1.1 (>= 1.1.0)",
  "applications": [
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/objtool-in.o",
      "sha256": "bc98ebedb63fe65f0ded2b61fa16a1f1920f2f8302ad1fa31139b008d6263d15",
      "sha1": "7d86eed4d037dcfa5a21c211ff41b200b1322afc",
      "md5": "e440326bd56a6e37ac19fc8fd49f1e35",
      "name": "objtool-in.o",
      "size": 499992,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/orc_gen.o",
      "sha256": "b698300875ac5b6cfdd0d0fbb4583856afd2cfbf3162d4521fc95a7d9455a49f",
      "sha1": "8efbb9612acd7c87246c48a0a43cb24b58bfca04",
      "md5": "5a0ea35ca1fdc0312a79c72789703905",
      "name": "orc_gen.o",
      "size": 36632,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/libstring.o",
      "sha256": "e1390df17533bc905b5eb039464be2ba72af9612374d3b9fe5b55d97df98a2ca",
      "sha1": "ae570008126b7833f8c397167d599a0e92e8f0f4",
      "md5": "1e0eab30e8da9e4a0ea281e36be80e04",
      "name": "libstring.o",
      "size": 9288,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/exec-cmd.o",
      "sha256": "7b8b312f098de9d2fbb4d0ac345ac3977dba5b58f7ffe98e8b278b44f7730c45",
      "sha1": "d61f7e91c594310aa74f617740cf89d460288d05",
      "md5": "f716f96ccf740481873441685bc032a2",
      "name": "exec-cmd.o",
      "size": 181816,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/special.o",
      "sha256": "5710a16105d167d43157ac9274386dfaddf79ebf1e5df3be39a870071cbcdc6b",
      "sha1": "c795c3efceb49174b8eee63885635f9df73a9e5d",
      "md5": "497113e87f26d3f834be13da40771e8c",
      "name": "special.o",
      "size": 31008,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/fixdep.o",
      "sha256": "e4ecfb336efcd9b1420f68899736687d4f3633fe9e747bb0328877c3f0399d9d",
      "sha1": "d9ffd09965f21fbebb5a703300491314394b04aa",
      "md5": "ca1113616c5f93cb236e2c8f27cb22c6",
      "name": "fixdep.o",
      "size": 5304,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/help.o",
      "sha256": "a7e0543dbe1701c189a72941eb18ee205347ef43a55c8a601e112763680fc04a",
      "sha1": "9403e093e0d74bb0eab4ac2c2a87473216721d78",
      "md5": "826709fdd759cb1917fe8e40a38ef0a7",
      "name": "help.o",
      "size": 222568,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/subcmd-config.o",
      "sha256": "47ed5c865fb61f7b3aef2b8a6fb9fbb21b75203732310c5c9d3e085393d226ea",
      "sha1": "8c895e51a34c42a04807f84ab4b1ac7bfa90c7fa",
      "md5": "1a3963d18a042ac5dfdc76c6fb632c7a",
      "name": "subcmd-config.o",
      "size": 24608,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/str_error_r.o",
      "sha256": "9bc49ee22eabbb1e54b94c4c74b7a0023bd4fc2761fb24e23df8bce49f4d8f32",
      "sha1": "5eb2bcd565ec3c13d23b6642eedf5b6322e7ccb7",
      "md5": "edaa5d8937fd8cca664712e528c213d1",
      "name": "str_error_r.o",
      "size": 7968,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/builtin-orc.o",
      "sha256": "9be4753c90760615c54da8070839fbfbe977208886fd93e2a6d5b4d11c2c2c00",
      "sha1": "9e3b94bd6ffbfa9b533f423f945bfd1b58d76208",
      "md5": "519ca0868c15dbc0051046fc5e679595",
      "name": "builtin-orc.o",
      "size": 10416,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/objtool",
      "sha256": "f44e88275406cf6670446f01ce5ee3ed45e99b1d41d6a650a8b5ce3ea72a8034",
      "sha1": "c5babb81d09b5badf30c98c435eb3e9bf9c81b6f",
      "md5": "445bddb3b2ad66356b5c742666547cd1",
      "name": "objtool",
      "size": 567368,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/objtool.o",
      "sha256": "b3395c625b332a4f080937c31a4a7e80e0d0fb146e5c9737e1c7e7ae466f0f1c",
      "sha1": "d08963b8c15a19c6987d18090d27424b319a649d",
      "md5": "831319b04f8878ee82f67027ee956fa3",
      "name": "objtool.o",
      "size": 20744,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:21+00:00",
      "updated_at": "2021-03-04T11:36:21+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/fixdep",
      "sha256": "8f5b8e06c4f554573e1f95cad48f3973c2184867a8b1668b92a4ecefe00757e1",
      "sha1": "1d6950fe07919b19a08e43773a609adcbebe508d",
      "md5": "4bd904cc00fe0c101ad9f607a421af09",
      "name": "fixdep",
      "size": 13080,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/parse-options.o",
      "sha256": "d18b0c7580975cd53c92782f090207d7f98662b7da13bd163ebbd695fa9f1577",
      "sha1": "4109683e840790424681dc5f5c128fdeb4d9b4ad",
      "md5": "9a85db82369faf5c96dbc318cc1d798d",
      "name": "parse-options.o",
      "size": 227056,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/libsubcmd-in.o",
      "sha256": "ba8d0a9b446f7e003cd376c1d56bfd4ca8815eea4903338da99c785ce50476f8",
      "sha1": "8a8ecb999bc211d3744c34f2b5cce7bf6dc2e219",
      "md5": "7412f6192309ba07685e7987f6741e45",
      "name": "libsubcmd-in.o",
      "size": 799752,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/sigchain.o",
      "sha256": "2e7b7651a8832e976636831b1dae1391c64377821e71fab6e2bd67efb4b5bd61",
      "sha1": "d7cd0e6bfc127cf32496695da70551f025c20bc0",
      "md5": "617b371fc0907e30a32c0d2a79f41508",
      "name": "sigchain.o",
      "size": 134480,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/fixdep-in.o",
      "sha256": "0d55ac58343d68cb0915c09499786765fb4df9144fe0e7d8d520b3c8b7829892",
      "sha1": "f2fb56db0ca54ef1e609b679f5fbe60aee762c60",
      "md5": "f3c37b5b448f24d1c366d8908c5dae2c",
      "name": "fixdep-in.o",
      "size": 5312,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/run-command.o",
      "sha256": "4b612393b2c2f46bb71fb1d720643a0de9932c26f6e7d8b17ab9f6a970dd210e",
      "sha1": "394691faf2020147fa027b52ec0c5ca98b367f16",
      "md5": "97929ef0634c89d2d204c50a12230c84",
      "name": "run-command.o",
      "size": 195232,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/elf.o",
      "sha256": "bdcd24a494a9bc63260469b870647fc4a8c92c10889514c81549c01925c4e850",
      "sha1": "4701c8bd269c72d5ab3b014be3150dd90966cce4",
      "md5": "f35dbaae03b9f0afb4c3d34b2c3c7ea3",
      "name": "elf.o",
      "size": 83416,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/check.o",
      "sha256": "6a8cad36f0687e9d17b71c84ae2849d42e6e48bf6890f52535a6a92b2f06effb",
      "sha1": "feaf025009e948e9fb246344e2dd8e2eee4cc889",
      "md5": "64b85d647f3cce94f1cb390045eacd05",
      "name": "check.o",
      "size": 188560,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/orc_dump.o",
      "sha256": "33eec7361c3e91c766bbd12ee839d7232b0105ca8f61b485b6c09564eee8a9f9",
      "sha1": "d9ce29cce35e8526ae35951be4555ffdcf9de979",
      "md5": "3857ab08d555d74d492d95cc76d30c1d",
      "name": "orc_dump.o",
      "size": 31800,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/builtin-check.o",
      "sha256": "ece479ebd3dff35bcec497c7ed183b4c64465102216a537d8fd1c5e346387b88",
      "sha1": "17ac4ae8e85d6b0e05fc29d112574f20f974ceb8",
      "md5": "562debcf76f960f068f38f18f52aa88e",
      "name": "builtin-check.o",
      "size": 11200,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/pager.o",
      "sha256": "4c12e46a8c57023cdd685d7407de5891c60fb7cdb83fa4eb0c34eb4f4bd98d89",
      "sha1": "ee316c4fc82256f45bfcc2565e28917976998b46",
      "md5": "8c18f1187fdd8c845ebddb190ba69e92",
      "name": "pager.o",
      "size": 162840,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/arch/x86/objtool-in.o",
      "sha256": "dcd94e948395af487bbbec3a2c6b45774468104cb2e8acd4aeae5eb42594e7da",
      "sha1": "8621ccd8a9928849956cd8d0333fc81df86ee72d",
      "md5": "8af5d1ef02adc6ff9a229c8a26352144",
      "name": "objtool-in.o",
      "size": 96752,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/tools/objtool/arch/x86/decode.o",
      "sha256": "3208b5b5957802264a2e79e4a200ed602351c1cb28b6ffbfe02f4ee19ae69caf",
      "sha1": "9d1b562ae900dd494ebc5065dccad6bb6d1613cd",
      "md5": "5a1efe02920331a9167e31a76b1678f8",
      "name": "decode.o",
      "size": 96728,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/arch/x86/tools/relocs_common.o",
      "sha256": "5a5efb507025c4aaffc1898c7293d7b52dfea8ae992199d8046a7cc9f401f72c",
      "sha1": "7d9076f771601c89d95687d3055f86df86221a4a",
      "md5": "a44e389b44203023729ef8bcadd96028",
      "name": "relocs_common.o",
      "size": 4104,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/arch/x86/tools/relocs_64.o",
      "sha256": "c1c61fb91cb82b72adb057b050af0d319d13e8089eb498934048450c915a63ee",
      "sha1": "87103f7f0e558cde263f2182e5b0d7056802a917",
      "md5": "3764bb14a713b7c7810d9f49cf069314",
      "name": "relocs_64.o",
      "size": 19832,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/arch/x86/tools/relocs_32.o",
      "sha256": "8105b69248aa0e6289d8cbc678d3291c93b5e2f8ed522249a6dccda631037ee1",
      "sha1": "16e133db73bc8c5385810c2dd2c8ba5a9e17ad9e",
      "md5": "0264dd2c1db0812a3077c15de88304f0",
      "name": "relocs_32.o",
      "size": 18768,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/arch/x86/tools/relocs",
      "sha256": "dbbb83812943195ec609eb0c4eb0797f11892598a22bf956cc53ebc6353ce367",
      "sha1": "7b23c4f97b04bcaf8e90f2079fced9e190771fc2",
      "md5": "4375c8c18f1cc49a62593025c052ec89",
      "name": "relocs",
      "size": 31664,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/sign-file",
      "sha256": "1352e54b78e1e7223f7babc8e5e0cdef8ec66e30acc6f4eb2a52f448ff3caf8c",
      "sha1": "646d0e89608fc7f360a17ca5b39e4469ab84e429",
      "md5": "00f8964e47cdf59e694cde7c1a6b7295",
      "name": "sign-file",
      "size": 18752,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/recordmcount",
      "sha256": "ac6e96924e1b44cbf072849db91b0e7d88d1567c7c2b8ad2ac14c75f2e9a06bc",
      "sha1": "64cb7c4d5a9b60cc96713270bda9a23f3c58ecd6",
      "md5": "9e8ef0213115a5f4e6792d51153cd43f",
      "name": "recordmcount",
      "size": 28784,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kallsyms",
      "sha256": "0cdd4b5e30acac8d03c30f8c5d7ba68e922ef706a28f39fb044560027ffdedcc",
      "sha1": "1bb5dc7d61a9ab45da8b1942569c31a28ac3688e",
      "md5": "b51bd08e457951bd6741f87a8ce12098",
      "name": "kallsyms",
      "size": 18608,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/asn1_compiler",
      "sha256": "003b8e4b7157b50065ea23dba6ee30bcaf7c41724b3bee6e7622d84129507b5d",
      "sha1": "5dce86717490c23f8e7d8a4146744ee31ebe6980",
      "md5": "9618fcb77091c240d7cc443886858ef8",
      "name": "asn1_compiler",
      "size": 31576,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/conmakehash",
      "sha256": "0daef830b6b367419057fddcf42a0df44ed0a4214726f71db90a02529cadfead",
      "sha1": "4e5b0c13dcfe0ddba86fd6c4a07d96025cef9d04",
      "md5": "2fffa787dc6fd24413cc5e403ab8e7f7",
      "name": "conmakehash",
      "size": 13120,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/sortextable",
      "sha256": "0e2697dfc898b3987f5b498f3ab6187d95c676cfe67a279276483cdb933f34b9",
      "sha1": "1af8fb2f75b165a0fd65b628313a53b0f6e92e06",
      "md5": "e23a8b599a33b32382217a249ae472ef",
      "name": "sortextable",
      "size": 18040,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/extract-cert",
      "sha256": "390f7d79e5eeef33bb33592af225c888e0abe69a563700cd2c30c5a7e351d9f4",
      "sha1": "5e1fad56eb05e1e02af4a3989be1083c1b54e978",
      "md5": "e0f89ca97f59ef5cb3d1983c7d75407d",
      "name": "extract-cert",
      "size": 14024,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/bin2c",
      "sha256": "7c00127f2bb334c22c9fd565df5c7b133e4f3ef75bcacdb2a0b7e5a937917841",
      "sha1": "a20d13ea247a40c8562bc53f62ffce26901da997",
      "md5": "29e0eba434bdf5bb5d83f65ce11756ea",
      "name": "bin2c",
      "size": 8440,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/insert-sys-cert",
      "sha256": "4da847831bae9a75e030a5a2d3586be5b8fb6778b3a9ee0c9c7beceb30d9e0ed",
      "sha1": "9e796d684ab504481f04d838ee5fd4b145fde9d3",
      "md5": "76cb7bb3a73f59da0d4d82e0d5ff87ff",
      "name": "insert-sys-cert",
      "size": 18488,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/conf.o",
      "sha256": "1e9880466ecd11fa234abcffb55af787e5fd523b2c5f4efa7aab86c7766b33e1",
      "sha1": "38152211bc814685ac0517133c5a1ef653a79f5b",
      "md5": "1c5bcdf23fb0ee51a457c45349780242",
      "name": "conf.o",
      "size": 23176,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/zconf.tab.o",
      "sha256": "c6669ce7480044dcc3c0ebea4c6cf20961e06206d795fac2474b2822d49b53d9",
      "sha1": "76ecf6d7e1eff9e2f4ce6c46685f178ee8a6c601",
      "md5": "b48eb04aa0795d2808a890e36ff07d41",
      "name": "zconf.tab.o",
      "size": 63752,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/confdata.o",
      "sha256": "acdd11f2b6f53802120cbe276ddb64c81d5addbde3d2bf25d1bf1ec0df1901be",
      "sha1": "47cc564ea5172c8338e72c38df63e622cd66ad5d",
      "md5": "bdd9cc2ef62fd83632012e7734862b4a",
      "name": "confdata.o",
      "size": 30224,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/conf",
      "sha256": "02a1641115f369239055e8791dcc51a631deb05b748d6b9b6eaade18103de7b7",
      "sha1": "c156977aa0a6f35bffbae3ee03e25e7ea8a0ed25",
      "md5": "6c6d4cd35996d7740e3979003e08912b",
      "name": "conf",
      "size": 143280,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/expr.o",
      "sha256": "4e4f2889a5a295a85b771c02a77c573a827fc0318e13aeabfd32a66e26591e7a",
      "sha1": "727e1ed3eb032137685f7099e1e1d10737f45d73",
      "md5": "a8512c00966f8824332329624442b782",
      "name": "expr.o",
      "size": 24736,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/symbol.o",
      "sha256": "67031f94811a7a6d480c0a78371f6a253fc44119337836d4f07184eda74c1a9d",
      "sha1": "7487d47d058d8f697a6c9562bb091d7ae9daefdc",
      "md5": "264aecffab44c09bbb6e484a01cc8fe5",
      "name": "symbol.o",
      "size": 25600,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/preprocess.o",
      "sha256": "1b2b1e5884672d8b93b00e3ea5efc75e27acef514c39564873249f9400c0a01b",
      "sha1": "7d987c0ae9171c777f8f24d823ac140b1ec41587",
      "md5": "4fc23797270f397797b8974074e3c550",
      "name": "preprocess.o",
      "size": 12480,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/kconfig/zconf.lex.o",
      "sha256": "be3dc75458d2c2575cb0616fcb97b115521afb6e433469bcba1ca6bcb7648d02",
      "sha1": "fcfe2934ad1d100053bb5555296581820ce51cd3",
      "md5": "e86adf8c67a14b0ec0fcee56e2192978",
      "name": "zconf.lex.o",
      "size": 52912,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/file2alias.o",
      "sha256": "b573fc6dc429988c9481a9c414a9c02f63290fd427fd2f57878ff6c956e81c34",
      "sha1": "02d6f8868fa7d5ba69bcab24726a80c0f21015c5",
      "md5": "3b4d6009b9de4193ac93db5a1b8df34c",
      "name": "file2alias.o",
      "size": 40512,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/mk_elfconfig",
      "sha256": "cd7c3ea57810dfa82805846fec5a3125c5b07555c6d9d9ee3c37aee0b9bf9413",
      "sha1": "ea5b0d9699171003dae672fae609acb611df3298",
      "md5": "9c90f90eed45d6cf413ac0267621f8f0",
      "name": "mk_elfconfig",
      "size": 8576,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/empty.o",
      "sha256": "482c9b94f29774ab17fac4010a1ebabe8ddea6023fc8d61a08afcec162b1f5e3",
      "sha1": "760bf89c65049a1cf5815a3ef9300c94dcce979c",
      "md5": "db3e7e1b73e11f8200e86e484945d733",
      "name": "empty.o",
      "size": 936,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/modpost",
      "sha256": "cdf5601d77bc92de0ac7e0902d72df289759ffedceac71dcfb202fcc1469d879",
      "sha1": "2248a200aa96a2b4e3ccd91628faecf1d22e0798",
      "md5": "825140915f8128b6a3db517910deccdc",
      "name": "modpost",
      "size": 88792,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/modpost.o",
      "sha256": "c07541c64ad4a20dfd67982304446aa290d324b6979eca986b3326515c8f84da",
      "sha1": "d6490d413ee96389c30307df845e2bb9a4fe49a0",
      "md5": "0af32613ff1876db34f5a992bb3dc4f7",
      "name": "modpost.o",
      "size": 63816,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/mod/sumversion.o",
      "sha256": "ec593a9de7e11d0d391b1f39e1063132030b6570c41dfe085f400279ac5dd3f3",
      "sha1": "c4d4e784d92336d26a84e2ed87d56e932d203bf6",
      "md5": "a46e4de4e5fb9788e4d1c3a3e098495c",
      "name": "sumversion.o",
      "size": 10984,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:22+00:00",
      "updated_at": "2021-03-04T11:36:22+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/selinux/mdp/mdp",
      "sha256": "0c4f0c909cec86f3fdd942172ac5acd5764e92e361e16b42cafbc234468ecdb8",
      "sha1": "2362153fcdd0d7cdfd001a6df277e210ede65747",
      "md5": "d067d9acc14400926dbebcb2f28d236b",
      "name": "mdp",
      "size": 83336,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:23+00:00",
      "updated_at": "2021-03-04T11:36:23+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/selinux/genheaders/genheaders",
      "sha256": "71b037cd7c699acb38129325a88c422335d1e751902dfea75b99253ce7b62e02",
      "sha1": "84e9465f2a642d97618f8910e2c41bd0feb031e5",
      "md5": "42ea393f5c0c426d399fd26e71dd51d4",
      "name": "genheaders",
      "size": 83736,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:23+00:00",
      "updated_at": "2021-03-04T11:36:23+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-1020-oem-osp1/scripts/basic/fixdep",
      "sha256": "aaf261e5191f6df686f9f8f5522b36efd53562056e73bbc18b83198a62ed3265",
      "sha1": "b45bfe07a174dbe37d9dd37202d6b243a314e79b",
      "md5": "1292c718d5ea6d95dc8901a52e2125ba",
      "name": "fixdep",
      "size": 13408,
      "description": null,
      "package": 376293,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-04T11:36:23+00:00",
      "updated_at": "2021-03-04T11:36:23+00:00",
      "deleted_at": null
    }
  ],
  "vulnerabilities": [
    {
      "name": "CVE-2019-14283",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-10-26T21:52:54+00:00",
      "updated_at": "2021-10-26T21:52:54+00:00"
    },
    {
      "name": "CVE-2019-15031",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-03-22T04:30:05+00:00",
      "updated_at": "2021-06-30T01:57:23+00:00"
    },
    {
      "name": "CVE-2019-15030",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-03-22T05:12:49+00:00",
      "updated_at": "2021-06-29T23:53:14+00:00"
    },
    {
      "name": "CVE-2019-14835",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-03-22T05:44:59+00:00",
      "updated_at": "2021-06-30T01:30:19+00:00"
    },
    {
      "name": "CVE-2019-13648",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-10-27T04:11:27+00:00",
      "updated_at": "2021-10-27T04:11:27+00:00"
    },
    {
      "name": "CVE-2019-15666",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-10-27T06:56:46+00:00",
      "updated_at": "2021-10-27T06:56:46+00:00"
    },
    {
      "name": "CVE-2020-10720",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-10-27T13:12:09+00:00",
      "updated_at": "2021-10-27T13:12:09+00:00"
    },
    {
      "name": "CVE-2019-19966",
      "risk": 43,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-10-27T16:01:35+00:00",
      "updated_at": "2021-10-27T16:01:35+00:00"
    },
    {
      "name": "CVE-2019-19543",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-10-27T18:33:33+00:00",
      "updated_at": "2021-10-27T18:33:33+00:00"
    },
    {
      "name": "CVE-2019-20095",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-10-27T23:02:17+00:00",
      "updated_at": "2021-10-27T23:02:17+00:00"
    },
    {
      "name": "CVE-2019-10638",
      "risk": 65,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-10-28T04:05:44+00:00",
      "updated_at": "2021-10-28T04:05:44+00:00"
    },
    {
      "name": "CVE-2019-3900",
      "risk": 77,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-10-28T07:52:12+00:00",
      "updated_at": "2021-10-28T07:52:12+00:00"
    },
    {
      "name": "CVE-2019-14284",
      "risk": 62,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c48be834bb994f6cacb48ee411deac9a2a644a09ce8749320b336aaf363f1428",
        "name": "linux-oem-osp1-tools-host",
        "version": "5.0.0-1022.24",
        "filename": "linux-oem-osp1-tools-host_5.0.0-1022.24_all.deb"
      },
      "created_at": "2021-10-28T11:41:19+00:00",
      "updated_at": "2021-10-28T11:41:19+00:00"
    }
  ],
  "risk": 78,
  "vulnerable": 78,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2019-08-22T12:22:10+00:00",
  "updated_at": "2021-03-04T11:36:21+00:00",
  "deleted_at": null
}